HELP FILE


Perché vedo l'errore: "Credenziali non valide. Aggiorna le credenziali utilizzate nella sezione Credenziali di amministrazione quando accedi utilizzando un'integrazione di directory

    Quando si imposta l'integrazione della directory SCIM per LastPass utilizzando Azure AD od Okta e si visualizza il messaggio di errore "Credenziali non valide. Aggiorna le credenziali utilizzate nella sezione Admin Credential (Credenziali admin)", devi aggiornare i seguenti dati e riprovare:

    • Azure AD: Modifica il campo URL Tenant da https://azure.scim.lastpass.com per https://azure-scim.lastpass.com
    • Okta: Modifica il campo URL base da https://okta.scim.lastpass.com/scimapi/{numeric value} a https://okta-scim.lastpass.com/scimapi/{numeric value}/